Skip to main content

deleteCustomDashboard

Delete one of the caller's dashboards

deleteCustomDashboard(
input: DeleteCustomDashboardInput!
): DeleteCustomDashboardPayload

Arguments​

deleteCustomDashboard.input ● DeleteCustomDashboardInput! non-null input​

Parameters for DeleteCustomDashboard

Type​

DeleteCustomDashboardPayload object​

Autogenerated return type of DeleteCustomDashboard.

Example request

This generated mutation uses placeholders for required values. Replace them with values available to your API key before running it.

Before you run it

Run the companies query first and use data.companies.collection[].id as companyId.

curl --request POST https://api.convisoappsec.com/graphql \
--header "x-api-key: $CONVISO_API_KEY" \
--header "content-type: application/json" \
--data '{"query":"mutation MutateDeleteCustomDashboard($input: DeleteCustomDashboardInput!) {\n deleteCustomDashboard(input: $input) { clientMutationId deletedId }\n}","variables":{"input":{"companyId":"<company_id>","id":"example-id"}}}'

Contribute to the Docs

Found something outdated or missing? Help us improve the documentation with a quick suggestion or edit.

How to contribute